{
  "id": 3385413,
  "name": "Carl G. Strawn, Appellee, v. Harold Perbix, Appellant",
  "name_abbreviation": "Strawn v. Perbix",
  "decision_date": "1942-02-24",
  "docket_number": "Gen. No. 9,304",
  "first_page": "351",
  "last_page": "351",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 351"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 247,
    "ocr_confidence": 0.51,
    "sha256": "84f0b6a63ed970b7c898e5ab7482cfb0fcee2630575547e17a7219330f8c1c2b",
    "simhash": "1:eedb250c5e82afbd",
    "word_count": 40
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Carl G. Strawn, Appellee, v. Harold Perbix, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Fulton.\n\u201cNot to be published, in full.\u201d",
        "type": "majority",
        "author": "Justice Fulton."
      }
    ],
    "attorneys": [
      "Carl B. Robinson and Robert C. Gasen, for appellant; Edward J. Flynn, for appellee."
    ],
    "corrections": "",
    "head_matter": "Carl G. Strawn, Appellee, v. Harold Perbix, Appellant.\nGen. No. 9,304.\nopinion filed February 24, 1942.\nCarl B. Robinson and Robert C. Gasen, for appellant; Edward J. Flynn, for appellee."
  },
  "file_name": "0351-01",
  "first_page_order": 371,
  "last_page_order": 371
}
